Firefox3.05beta适用的gladder扩展

上网、浏览、聊天、下载等
回复
头像
genokolar
帖子: 104
注册时间: 2007-04-20 9:30
送出感谢: 0
接收感谢: 0
联系:

Firefox3.05beta适用的gladder扩展

#1

帖子 genokolar » 2008-04-29 11:43

因为ubuntu8.04使用了firefox3.05beta,但是大部分扩展不支持3.05beta,虽然现在我需要用的扩展大部分都找到了,但是爬墙的gladder却一直找不到。今天逛它的google group发现了解决办法:直接修改版本支持号。

给大家直接的下载地址吧:点击安装
头像
hometow1
帖子: 472
注册时间: 2007-12-15 18:19
系统: UBUNTU16.04
来自: 永夜港
送出感谢: 2 次
接收感谢: 3 次

#2

帖子 hometow1 » 2008-04-30 14:16

要的就是这个,呵呵
kingpin
帖子: 263
注册时间: 2007-11-03 16:37
送出感谢: 0
接收感谢: 0

#3

帖子 kingpin » 2008-05-02 23:14

这个关键,没了这个firefox就没了色 :D :D :D
kingpin
帖子: 263
注册时间: 2007-11-03 16:37
送出感谢: 0
接收感谢: 0

#4

帖子 kingpin » 2008-05-02 23:17

下载不了,楼主能不能放上来
头像
genokolar
帖子: 104
注册时间: 2007-04-20 9:30
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 genokolar » 2008-05-03 11:37

直接安装的,注意提示!
头像
hizjz
帖子: 226
注册时间: 2007-09-16 13:33
送出感谢: 0
接收感谢: 0

#6

帖子 hizjz » 2008-05-03 14:58

正需要,感谢楼主,不知效果怎样。
回复

回到 “因特网相关软件”